/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2014 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE
  e_obj_name_exists EXCEPTION;
  PRAGMA EXCEPTION_INIT(e_obj_name_exists, -04043);
BEGIN
  BEGIN
    EXECUTE IMMEDIATE 'DROP CONTEXT XXAS_APPLAUD_CTX';
  EXCEPTION
    WHEN e_obj_name_exists THEN
      NULL;
  END;
END;
/

CREATE CONTEXT xxas_applaud_ctx USING xxas_com_ctx_pkg;

COMMIT;
EXIT;
